---
number_format:
  title: تنسيق رقم التذكرة
  content: >
    هذا الإعداد يستخدم لتوليد أرقام التذكرة. استخدم علامات المربع (' # ') لوضع الأرقام. سيتم حفظ أي نص يتم ادخاله. يمكن <span class="doc-desc-title"> لمواضيع المساعدة </span> تعريف تنسيقات الأرقام المخصصة.<br/><br/> على سبيل المثال، للحصول على أرقام بستة خانات استخدم <code>######</code>.
sequence_id:
  title: تسلسل أرقام التذاكر
  content: >
    اختر سلسلة لاشتقاق أرقام التذكرة الجديدة منها. يملك النظام سلسلة تزايدية و سلسلة عشوائية بشكل افتراضي. بإمكانك إنشاء أي عدد من السلاسل. استخدم السلاسل المختلفة في إعدادات <span class="doc-desc-title"> تنسيق رقم التذكرة</span> لمواضيع المساعدة.
default_ticket_status:
  title: الحالة الإفتراضية للتذاكر الجديدة
  content: >
    اختر الوضع الافتراضي للتذاكر الجديدة. يمكن تحديدها لكل عنوان مساعدة. وفي حال رغبتك يمكن ايضا تجاوزها بواسطة مرشح التذكرة.
  links:
    - 
      title: إدارة حالات التذاكر
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: إتفاقية مستوى الخدمة الإفتراضية
  content: >
    اختر اتفاقية مستوى الخدمة الإفتراضية لإدارة المدة التي يمكن للتذكرة أن تكون مفتوحة خلالها قبل أن تعامل كمتأخرة.
  links:
    - 
      title: إنشاء المزيد من خطط اتفاقية مستوى الخدمة
      href: /scp/slas.php
default_priority:
  title: الأولوية الإفتراضية
  content: >
    اختر <span class="doc-desc-title">أولوية</span> افتراضية للتذاكر التي يتم تعيين أولوية لها تلقائياً. <br/><br/> يمكن إسناد الأولوية عبر موضوع المساعدة أو القسم الموجه أو إعدادات مرشح التذكرة.
maximum_open_tickets:
  title: أقصى عدد للتذاكر المفتوحة
  content: >
    أدخل <em>العدد</em> الأقصى للتذاكر التي يسمح للمستخدم بـ <strong>فتحها</strong> في الدعم الفني الخاص بك. <br><br> أدخل <span class="doc-desc-opt">0</span> إذا أردت جعلها بلا حدود.
agent_collision_avoidance:
  title: تجنب الاصدام بين الوكلاء
  content: >
    أدخل الوقت الأقصى الذي يسمح فيه للوكيل بتجميد تذكرة غير نشطة. <br><br> أدخل <span class="doc-desc-opt">0</span> لتعطيل ميزة التجميد.
email_ticket_priority:
  title: أولوية تذكرة البريد الإلكتروني
  content: >
    استخدم أولوية البريد الإلكتروني المسنده بواسطة خدمة عناوين البريد
show_related_tickets:
  title: إظهار التذاكر ذات العلاقة
  content: >
    اظهار جميع التذاكر عند تسجيل دخول المستخدم - وإلاّ فإن الوصول مقيد لتذكرة واحدة لكل تسجيل دخول
human_verification:
  title: تأكيد بشري
  content: >
    تمكين صورة رمز التحقق في بوابة العميل لتأكيد ان التذكرة الواردة هي نتيجة نشاط بشري. <br><br> يتطلب مكتبة GDLib
claim_tickets:
  title: المطالبة بالتذاكر عند الرد
  content: >
    قم بتفعيل هذا الخيار للإسناد التلقائي للرسائل غير المسنده للوكيل المستجيب. <br><br> سيتم إسناد التذاكر المعاد فتحها دائماً إلى أخر مستجيب.
assigned_tickets:
  title: التذاكر المسنده
  content: >
    تمكين هذه الميزة لإستبعاد التذاكر المسنده من <span class="doc-desc-title"> قائمة إنتظار التذاكر المفتوحة </span>.
answered_tickets:
  title: التذاكر المجاب عليها
  content: >
    قم بتفعيل هذه الميزة لعرض التذاكـر المجاب عليها في <span class="doc-desc-title"> قائمة إنتظار التذاكر المجاب عليها </span>. ما لم فستكون ضمن <span class="doc-desc-title"> قائمة إنتظار التذاكر المفتوحة </span>.
staff_identity_masking:
  title: إخفاء هوية طاقم العمل
  content: >
    في حال التمكين ، سيتم اخفاء اسم الوكيل خلال التواصل.
enable_html_ticket_thread:
  title: تمكين صيغة HTML لتذكرة الموضوع
  content: >
    في حال تفعيل هذا الخير، سوف يتم السماح باستخدام صيغة النص المنسق بين العملاء والوكلاء.
ticket_attachment_settings:
  title: مرفقات تذكرة الموضوع
  content: >
    إعدادات الضبط للملفات المرفقة بـ<span class="doc-desc-title"> تفاصيل المشكلة</span>. تستخدم هذه الإعدادات لجميع التذاكر والرسائل الجديدة بغض النظر عن مصدر القناة (بوابة الموقع، بريد إلكتروني، واجهة التطبيق إلخ..).
max_file_size:
  title: الحجم الأقصى للملف
  content: >
    اختر حجماً أقصى للمرفقات المرفوعة من قبل الوكلاء. يتضمن هذا المرفقات المحفوظة مقالات قاعدة المعرفة و المرفقات لردود التذاكر.
ticket_response_files:
  title: ملفات إستجابة التذكرة
  content: >
    إذا تم تفعيل هذا الخيار فإن أي مرفقات يقوم الوكيل بإضافتها للتذكرة، سيتم تضمينها أيضاً في رد البريد الإلكتروني إلى المستخدم.
